<template>
  <div class="patient-report-view">
    <PatientReport />
  </div>
</template>

<script>
import PatientReport from "@/components/PatientReport.vue";

export default {
  name: "PatientReportView",
  components: {
    PatientReport,
  },
};
</script>

<style lang="scss">
</style>